click==8.1.3
DateTime==5.0
Flask==2.2.2
Flask-Cors==3.0.10
Flask-SQLAlchemy==3.0.3
greenlet==2.0.2
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.2
mypy==1.0.0
mypy-extensions==1.0.0
PyJWT==2.6.0
pytz==2022.7.1
six==1.16.0
SQLAlchemy==2.0.3
sqlalchemy-stubs==0.4
tomli==2.0.1
typing_extensions==4.4.0
uuid==1.30
Werkzeug==2.2.3
zope.interface==5.5.2
